FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::DerivedTypeDef Struct Reference

## Public Member Functions
| TUPLE_CLASS_BOILERPLATE (DerivedTypeDef)

## Public Attributes
std::tuple< Statement< DerivedTypeStmt >, std::list< Statement< TypeParamDefStmt > >, std::list< Statement< PrivateOrSequence > >, std::list< Statement< ComponentDefStmt > >, std::optional< TypeBoundProcedurePart >, Statement< EndTypeStmt > > | t

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h